@charset "utf-8";
@import url("common.css");
/*公共栏目页banner*/
.common-banner{width: 100%;}
.common-banner img{width: 100%;height: 100%; display: block;margin: 0 auto;}

/*通用common*/
.common{background: #f2f5f7;padding: 20px 0 15px 0;}
.common-a{overflow: hidden;}
.common-l{width: 20%;background: #57a9d0;height: 1485px;overflow: hidden;}
.cl-title{margin: 15px 18px;}
.cl-title h3{font-size: 20px;color: #FFFFFF;}
.common-l ul{padding-top: 35px;margin-left: 15px; background: #ffffff;height: 100%;}
.common-l ul li{border-top: 1px solid #e7e8e9;text-align: center;position: relative;}
.common-l ul li:last-child{border-bottom: 1px solid #E7E8E9;}
.common-l ul li a{font-size: 16px;color: #3486ad;display: block;height: 58px;line-height: 58px;}
.common-l ul li span{width: 4px;height: 58px;background: #e189a7;position: absolute;left: -4px;display: none;}
.common-l ul li.currclass span{display: block;}
.common-l ul li.currclass a{color: #e189a7;font-weight: bold;}
.common-l ul li:hover span{display: block;}
.common-l ul li:hover a{color: #e189a7;font-weight: bold;}

.common-r{width: 77%;min-height: 1485px;height: 100%; background: #FFFFFF;}
.cr-title{padding: 16px 18px;overflow: hidden;background: #57a9d0;}
.cr-title h3{font-size: 18px;color: #FFFFFF;font-weight: normal;padding-left: 30px;float: left; display: inline-block;background: url("../images/c-h.png") no-repeat left;}
.cr-title dl{float: right;overflow: hidden;}
.cr-title dl dt,.cr-title dl dd{float: left;font-size: 14px;color: #FFFFFF;}
.cr-title dl dt a{font-size: 14px;color: #FFFFFF;margin: 0 8px;}
.cr-title dl dt a:hover{color: #e189a7;}

.common-o ul{background: #FFFFFF;overflow: hidden;padding-bottom: 32px;}
.common-o ul li{overflow: hidden;margin: 35px 20px 0 20px;padding-bottom: 25px;border-bottom: 1px solid #ebebeb;}
.common-o ul li .cr-a{width: 28%;position: relative;}
.common-o ul li .cr-a img{width: 230px; height: 150px;display: block;margin: 0 auto;}
.common-o ul li .cr-a:hover img{opacity: 0.8;}
.common-o ul li .cr-b{width: 70%;}
.common-o ul li .cr-c{width: 100%;}
.cr-o .cr-h{padding-top: 5px;}
.cr-o .cr-h a{display: block;font-size: 16px;color: #333333;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.cr-o .cr-h a:hover{color: #3486ad;}
.cr-o .cr-time{font-size: 12px;color: #999999;margin: 10px 0;}
.cr-o .cr-s{padding-left: 20px; background: url("../images/time.png") no-repeat left;}
.cr-o .cr-p{font-size: 14px;color: #666666;text-align: justify;line-height: 25px;}
.cr-o .cr-more{text-align: right;margin-top: 20px;}
.cr-o .cr-more a{font-size: 14px;color: #65beba;background: #ecf0f1;padding: 4px 20px;display: inline-block;}
.cr-o .cr-more a:hover{color: #FFFFFF;background: #65beba;}

/*会员之家*/
.member-a{width: 38%;}
.member-a img{width: 320px;height: 120px;display: block;margin: 0 auto;}
.member-a:hover img{opacity: 0.8;}
.member-b{width: 60%;}
.member-b .member-dz{padding-left: 20px;background: url("../images/member-dz.png") no-repeat left;}
.member-b .cr-p{overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}

.ms{}
.ms .ms-h{font-size: 20px;color: #333333;font-weight: bold;}
.ms .ms-img{width: 320px;height: 120px;display: block;margin: 15px 0;}
.ms .ms-span{font-size: 14px;color: #999999;margin: 10px 0 10px 0;}
.ms .ms-span span{display: inline-block;margin-right: 20px;}
.ms .ms-span .ms-dz{padding-left: 20px;background: url("../images/member-dz.png") no-repeat left;}
.ms .ms-span .ms-dh{padding-left: 20px;background: url("../images/member-dh.png") no-repeat left;}
.ms .ms-p{font-size: 14px;color: #666666;}
.ms .ms-t{font-size: 16px;color: #333333;font-weight: bold;padding: 15px 0 10px 0; border-bottom: 3px solid #e7f3f9;}
.ms .ms-show{padding: 30px 0 60px 0;}
.ms .ms-show p{font-size: 16px;color: #333333;text-align: justify;line-height: 35px;}
.ms .ms-show img{max-width: 100%;height: auto;}

/*入会申请*/
.member-f{padding: 20px 30px 80px 30px;}
.member-f .mf-title{border-bottom: 1px dashed #e3e3e3;text-align: center;}
.member-f .mf-title h3{font-size: 20px;color: #383838;font-weight: normal;display: block;padding: 10px 0 20px 0;}
.mf-form{padding: 30px 0;}
.mf-form input{display: inline-block;box-sizing: border-box;padding-left: 10px;}
.mf-form input,.mf-form select{border: 1px solid #E3E3E3;}
.mf-form .mf-top,.mf-form .mf-mid{margin-bottom: 20px;overflow: hidden;width: 100%;}
.mf-form dl{overflow: hidden;padding: 5px 0;display: block;margin-bottom: 10px;}
.mf-form .mf-top dl dt{width: 15%;height: 30px;line-height: 30px; float: left;text-align: right;font-size: 14px;color: #383838;}
.mf-form dl dt a{margin: 0 5px;color: #ff0000;display: inline-block;}
/*.mf-form dl dt.d{background: url("../images/d.jpg") 20px no-repeat;}*/
.mf-form .mf-top dl dd{float: right;width: 83%;font-size: 14px;color: #383838;overflow: hidden;}
.mf-form .mf-top dl dd p{margin-bottom: 10px;}
.mf-form .mf-top dl dd p a{margin: 0 5px;}
.mf-form .mf-top dl dd p .radio{margin: 0 2px;}
.mf-form .mf-top dl dd p .mf-e{width: 30%;height: 30px;}
.mf-form .mf-top dl dd.mf-red{color: #FF0000;}
.mf-form .mf-a{width: 60%;height: 30px;padding-left: 10px;}
.mf-form .mf-b{width: 40%;height: 30px;}
.mf-form .dz-a{width: 22%;margin-right: 2%;}
.mf-form .dz-a select{width: 100%;}
.mf-form .dz-a input{height: 30px;}
.mf-form .mf-c{width: 160px;height: 30px;}


.mf-mid{padding-bottom: 15px;}
.mf-form h3{font-size: 14px;color: #383838;padding-left: 35px;display: block;margin-bottom: 10px;}
.mid{overflow: hidden;}
.mid dl{float: left;overflow: hidden;width: 40%;font-size: 14px;color: #383838;}
.mid dl dt{float: left;width: 38%;text-align: right;line-height: 30px;}
.mid dl dd.mid-a{float: right;width: 59%;}
.mid dl dd input{width: 100%;height: 30px;}
.mid dl dd select{height: 30px;width: 100%;}
.yzm{}
.yzm dl{overflow: hidden;}
.yzm dl dt{float: left;width: 15%;height: 30px;line-height: 30px; float: left;text-align: right;font-size: 14px;color: #383838;}
.yzm dl dd{float: right;width: 83%;font-size: 14px;color: #383838;overflow: hidden;}
.yzm dl dd input{height: 30px;}


.mf-form .button{padding-left: 120px;margin-top: 30px;}
.mf-form .button .btn{background: #57a9d0;display: block;color: #FFFFFF;font-size: 14px; padding: 5px 25px;cursor: pointer; border: none;border-radius: 3px;}

/*协会风采*/
.common-pic{}
.common-pic ul{overflow: hidden;background: #FFFFFF;padding: 18px;}
.common-pic ul li{width: 30%;float: left;margin: 1.5%;height: 302px;}
.common-pic ul li .cr-pic img{width: 100%;height: 160px;display: block;margin: 0 auto;}
.common-pic ul li .cr-pic:hover img{opacity: 0.8;}
.common-pic ul li .cr-o{background: #ededed;padding: 10px 0;}
.common-pic ul li .cr-o .cr-h,.common-pic ul li .cr-o .cr-time,.common-pic ul li .cr-o .cr-p{margin: 0 20px;}

/*内容页*/
.show{padding: 30px;background: #FFFFFF;}
.show-title{padding: 20px 0 30px 0; text-align: center;border-bottom: 1px dashed #bcbcbc;}
.show-title h3{font-size: 20px;color: #333333;}
.show-title p{font-size: 14px;color: #999999;margin-top: 30px;}
.show-title p span{display: inline-block;margin: 0 20px;}
.show-title p .show-time{padding-left: 20px;background: url("../images/time.png") no-repeat left;}
.show-title p .show-author{padding-left: 20px;background: url("../images/author.png") no-repeat left;}
.show-title p .show-look{padding-left: 20px;background: url("../images/look.png") no-repeat left;}
.show-content{border-bottom: 1px dashed #BCBCBC;padding: 30px 0 50px 0;}
.show-content p{font-size: 16px;color: #333333;text-align: justify;line-height: 30px;}
.show-content img{max-width: 100%;height: auto;}
.show-more{padding: 10px 0;}
.show-more p{font-size: 14px;color: #a5a5a5;margin: 10px 0;}
.show-more p a{font-size: 14px;color: #333333;}
.show-more p a:hover{color: #57A9D0;}

/*分支机构*/
.branch{background: #FFFFFF;}
.branch ul{overflow: hidden;padding: 20px 20px 80px 20px;}
.branch ul li{width: 30%;margin: 1.5%;float: left;}
.branch ul li .branch-pic{}
.branch ul li .branch-pic img{width: 100%;height: 150px;display: block;margin: 0 auto;}
.branch ul li .branch-pic:hover img{opacity: 0.8;}
.branch ul li .branch-txt{background: #f6f6f6;padding: 20px;overflow: hidden;}
.branch ul li .branch-txt h3{font-size: 16px;color: #333333;padding-left: 15px;display: block;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; background: url("../images/jg-bg.png") no-repeat left;}
.branch ul li .branch-txt p{font-size: 14px;color: #888888;margin: 15px 0;line-height: 25px;text-indent: 2em; text-align: justify;}
.branch ul li .branch-txt a{float: right;width: 18px;height: 13px;background: url("../images/branch-h.png") no-repeat;}

/*关于协会*/
.about{padding: 30px 25px;text-align: justify;overflow: hidden;}
.about p{font-size: 16px;color: #383838;line-height: 35px;}
.about img{max-width: 100%;height: auto;}

.about dl{overflow: hidden;border-bottom: 1px dashed #e3e3e3;margin-bottom: 30px;}
.about dl dt{font-size: 22px;color: #3486ad;}
.about dl dd{width: 29%;margin: 2%; float: left;overflow: hidden;}
.about dl dd .leader-l{width: 40%;border: 1px solid #efefef;padding: 5px;}
.about dl dd .leader-l img{width: 100%;height: 142px;display: block;margin: 0 auto;}
.about dl dd .leader-r{width: 50%;}
.about dl dd .leader-r .lr-h{font-size: 18px;color: #383838;font-weight: normal;margin: 10px 0;}
.about dl dd .leader-r .lr-p{font-size: 14px;color: #555555;text-align: justify;line-height: 25px;}
.about dl dd .leader-r .lr-p a{float: right;color: #5eb0d7;}

/*专家团队*/
.eteam{background: #FFFFFF;}
.eteam ul{overflow: hidden;padding: 20px 20px 30px 20px;}
.eteam ul li{float: left;width: 47%;margin: 1.5%;float: left;padding: 20px 0; overflow: hidden;cursor: pointer;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease; box-shadow: 0px 0px 6px 1px rgba(212,212,212,1);}
.eteam ul li .eteam-l{width: 24%;margin-left: 20px;}
.eteam ul li .eteam-l img{width: 127px;height: 169px;display: block;margin: 0 auto;}
.eteam ul li .eteam-r{width: 68%;overflow: hidden;}
.eteam .eteam-t h3{font-size: 16px;color: #3b3a3a;}
.eteam .eteam-t p{font-size: 14px;color: #383838;line-height: 25px;}
.eteam .eteam-t span{display: block;margin: 6px 15px 6px 0; font-size: 14px;color: #777777;text-align: justify;}
.eteam ul li .eteam-t a{float: right;font-size: 12px;color: #57a9d0;display: block;margin-right: 15px;}
.eteam ul li:hover{background: #f2f5f7;-webkit-transform: translate(0, -2px);-ms-transform: translate(0, -2px);-o-transform: translate(0, -2px);transform: translate(0, -2px);}
.eteam ul li:hover img{opacity: 0.8;}

.eteam-a{overflow: hidden; padding: 45px 20px 30px 20px;}
.eteam-al{width: 25%;}
.eteam-al img{width: 231px;height: 311px;display: block;margin: 0 auto;}
.eteam-al .eteam-t{margin: 0 15px 0 28px;text-align: justify;}
.eteam-al .eteam-t h3{margin: 30px 0 20px 0;}

.eteam-ar{width: 70%;border-left: 1px solid #e3e3e3;padding-top: 15px;margin-bottom: 35px;}
.eteam-ar .eteam-title{border-bottom: 3px solid #d6e8f0;margin-left: 40px; display: block; padding: 5px 0;}
.eteam-ar .eteam-title h3{font-size: 22px;color: #90c9e4;}
.eteam-ar .eteam-content{margin-left: 40px;padding-top: 35px;text-align: justify;}
.eteam-ar .eteam-content p{font-size: 14px;color: #626161;line-height: 35px;}

/*分页*/
.yt_fy{overflow: hidden;display: block;padding-top: 15px;}
.yt_fy_txt{text-align: right; color: #333333;}
.yt_fy_txt a{background: #f2f2f2; color: #666;display: inline-block; padding: 8px 15px;border-radius: 2px;margin: 0 0.1rem;}
.yt_fy_txt span{background: #f2f2f2;padding: 8px 15px;display: inline-block; border-radius: 2px;margin: 0 0.1rem;cursor: pointer;}
.yt_fy_txt a:hover{background-color: #57a9d0; color: #fff;text-decoration: none;}
